<div class="alert alert-success">
  <a href="#" class="close" on-click="close" data-dismiss="alert">&times;</a>
  <p>{{i18n('publish-started1')}} <strong>{{title}}</strong> {{i18n('publish-started2')}}
  <span><img src="{{publishimgpath}}/spinning-flower_slow.gif" width="18px"/></span></p>
</div>
